MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 21: Line 21:
     display: none;
     display: none;
}
}
#searchform,
#simpleSearch {
#simpleSearch {
     margin-left: 35px;
     margin-left: 35px;
}
}

Revision as of 17:51, 18 June 2026

#p-banner {
    display: none;
}

#p-logo-text::before {
    content: "";
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    vertical-align: middle;
}

#mw-site-navigation #p-logo {
    display: none;
}
#searchform,
#simpleSearch {
    margin-left: 35px;
}